/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 5.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@media only screen and (max-width: 768px) {
    .bmg-table-col,
    .bmg-sidebar-col {
        max-width: 100% !important;
        -ms-flex-preferred-size: 100% !important;
        flex-basis: 100% !important;
    }
}

.flickity-enabled {z-index: 3 !important;}